/*
Theme Name: Ultra Child
Template: ultra
Author: Child Theme Configurator
Version: 1.0.1440237041
Updated: 2015-08-22 09:50:41
*/

@charset "UTF-8";


body {

 background-color: #eaeaea; 
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
   color: #b6a408;
}

.page .entry-header { display: none; }

.main-navigation ul li a {
  font-size: 1em;
  line-height: 1.78571em;
  white-space: nowrap;
  color: #a6981e;
  display: block;
  text-decoration: none;
}

.main-navigation ul li:hover > a {
  color: #c8b61c;
}

.main-navigation ul ul li:hover > a {
  background: #c8b61c;

}

.main-navigation div > ul > li > a:hover {
  border-bottom: 3px solid #c8b61c;
}

.main-navigation > div {

  color: #c8b61c
}